STRUCT WEIGHTED_(3)

NAME
boost::accumulators::tag::weighted_kurtosis

SYNOPSIS

// In header: <boost/accumulators/statistics/weighted_kurtosis.hpp>
struct weighted_kurtosis : public boost::accumulators::depends_on< weighted_mean, weighted_moment< 2 >, weighted_moment< 3 >, weighted_moment< 4 > >
{
};